webpack-subresource-integrity versions and peer dependencies

The table below has a list of all versions of webpack-subresource-integrity compatible peers dependencies.

Version Peer Dependency Versions
0.2.0 - 0.4.2
  • webpack @ ^1.12.11
0.5.0 - 0.8.1
  • webpack @ ^1.12.11 || >=2.1.0-beta <3.0
0.8.2
  • webpack @ ^1.12.11 || >=2.1.0-beta || >=2.2.0-rc <3.0
0.9.0
  • webpack @ ^1.12.11 || >=2.1.0-beta || >=2.2.0-rc <3.0
1.0.0
  • webpack @ ^1.12.11 || ~2
1.0.1 - 1.0.4
  • webpack @ ^1.12.11 || ~2 || ~3
1.1.0 - 1.4.1
  • html-webpack-plugin @ ^2.21.0 || ~3 || >=4.0.0-alpha.2 <5
  • webpack @ ^1.12.11 || ~2 || ~3 || ~4
1.5.0 - 1.5.2
  • html-webpack-plugin @ >= 2.21.0 < 5
  • webpack @ >= 1.12.11 < 6